{
  "title":"MIT14_41F10_pset02_sol.pdf",
  "description": "This resource contains solutions for the problem statements related to  utility maximization theory.",
  "file": "/courses/14-41-public-finance-and-public-policy-fall-2010/01dc67fd3a63785d24286fb0b3a121f0_MIT14_41F10_pset02_sol.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
